# issueStat

Describes statistical information about a specific category of issues.

### Examples

```graphql
type IssueStat {
  name: String
  total: Int
}
```

### Fields

| Field         | Description                            | Supported fields |
| ------------- | -------------------------------------- | ---------------- |
| name `String` | Name of the category or tool           |                  |
| total `Int`   | Total count of issues in this category |                  |

### References

#### Fields with this object:

* [{} IssuesStats.sourceTools](/api-documentation/api-reference/api--cloud-security/types/objects/issues-stats.md)
* [{} IssuesStats.categories](/api-documentation/api-reference/api--cloud-security/types/objects/issues-stats.md)
* [{} IssuesStats.severities](/api-documentation/api-reference/api--cloud-security/types/objects/issues-stats.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ox.security/api-documentation/api-reference/api--cloud-security/types/objects/issue-stat.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
